.shortcut-buttons {
    margin: 20px auto;
    display: flex;
    justify-content: space-evenly;
}

.shortcut-buttons .v2-link {
    background: #14b78d;
    border: 5px inset #41c0c6;
}

.shortcut-buttons .v3-link {
    background: #f37021;
    border: 5px inset #fbb219;
}

.shortcut-buttons a {
    color: white;
    padding: 5px 13px;
    border-radius: 10px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}
.heart-hero {
	text-align: center;
	padding: 0px 150px;
	max-width: 1400px;
    margin: 0px auto;
    position: relative;
}
/*.illinois-home .heart-hero:before {
    content: 'Register Today';
    background: rgb(44 138 78 / 80%);
    color: white;
    padding: 10px 10px;
    position: absolute;
    left: calc(50% - 200px);
    width: 400px;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
    top: 140px;
    text-shadow: 1px 1px black, -1px -1px black, 0 1px black;
    transform: rotate(-7deg);
}*/
.homepage #usa-map {
    background: #c6ecec;
}

.homepage #usa-map .container {
margin: 0px auto;
}

.homepage #usa-map h3.page-title {
    padding-top: 50px;
    margin-top: 0;
}
.homepage a.live-outside {
    margin: 60px auto 60px;
    display: block;
    width: 540px;
    background: #45e081;
    text-align: center;
    font-family: 'Raleway';
    color: black;
    border-radius: 10px;
    border-bottom: 10px solid #c5eceb;
    font-size: 20px;
    padding: 20px;
    font-weight: 700;
    box-shadow: 0px -20px 14px -15px #6a9c9b;
    transform: scale(1);
    transition: .15s ease-in all;
}
.homepage a.live-outside:hover {
    transform: scale(1.08);
    box-shadow: 0px -25px 16px -18px #333;
    border-bottom: #45e081;
    transition: .15s ease-out all;
}

#vmap {
    width: 100%;
    height: 100%;
}
.jqvmap-pin {
    font-size: 10px;
    width: 50px;
    text-align: center;
    display: block;
    background: url('../img/pin.png') no-repeat;
    padding-top: 9px;
    color: black;
    border-radius: 10px;
    cursor: default;
    pointer-events: none;
    height: 50px;
    background-size: contain;
    font-weight: 600;
}
path#jqvmap1_il2,
path#jqvmap1_mn,
path#jqvmap1_on,
path#jqvmap1_co,
path#jqvmap1_mo {
    cursor: pointer;
    stroke-width: 1px;
    stroke-opacity: 1;
    stroke: black;
}

path#jqvmap1_md, path#jqvmap1_de {
    cursor: wait;
}
#jqvmap1_co_pin {
    top: 350px !important;
}
#jqvmap1_mn_pin {
    margin-left: -31px;
}
#jqvmap1_md_pin {
    top: 300px !important;
}
#jqvmap1_on_pin {
    top: 12% !important;
    left: 70% !important;
}
#jqvmap1_de_pin {
    top: 330px !important;
}
#jqvmap1_tx1_pin {
    left: 47% !important;
    top: 65% !important;
}
#jqvmap1_il_pin {
    margin-top: -50px;
}
#jqvmap1_il2_pin {
    margin-top: -20px;
}
#jqvmap1_tx2_pin {
    display: none;
}
#jqvmap1_mi_pin {
    transform: translate(20px, 40px);
}
.homepage #usa-map .illinois {
    position: absolute;
    top: 516px;
    right: 450px;
    width: 120px;
    height: 200px;
}
.mobile-states {
    display: none;
}
#jqvmap1_tx2 {
    stroke-width: 0px;
}
@media (max-width:850px) {
    #vmap {
        display: none !important;
    }
    .mobile-states {
        display: block;
        text-align: center;
    }

    .mobile-states a {
        display: block;
        font-family: 'Barlow Condensed';
        font-weight: 800;
        text-transform: uppercase;
        font-size: 48px;
        line-height: 74px;
        color: #219d3c;
        letter-spacing: 2px;
    }
    .mobile-states a.coming-soon {
        color: #7cc58c;
    }
    .mobile-states a.coming-soon:before {
        content: 'Coming Soon';
        font-family: 'Raleway';
        font-size: 12px;
        position: absolute;
        color: black;
        width: 60px;
        line-height: 14px;
        background: #ddd;
        padding: 0px;
        letter-spacing: 0px;border: 1px solid #7cc58c;
        border-radius: 7px;
        margin-left: -56px;
        transform: rotate(-25deg);
        margin-top: 30px;
    }

    .mobile-states a.coming-soon.nolink {
        color: #999;
        pointer-events: none;
    }
}


.homepage .elementor-widget-counter {
    border: 15px inset #45DF7D;
    margin: 50px 20px 100px 20px;
    border-radius: 200px;
    padding: 80px 0;
    border-style: groove;
    transform: rotate(0deg);
    transition: 1s linear all;
}

.countered .homepage .elementor-widget-counter {
    transform: rotate(360deg);
    transition: 1s linear all;
}
.homepage .elementor-widget-counter .elementor-counter {
    transform: rotate(0deg);
    transition: 1s linear all;
}
.countered .elementor-widget-counter .elementor-counter {
    transform: rotate(-360deg);
    transition: 1s linear all;
}
.homepage .elementor-counter {
    text-align: center;
    text-align: -webkit-center;
}
.homepage .elementor-widget-counter .elementor-counter-title {
	width: 235px;
}
@media(max-width:1000px) {
    .homepage .elementor-widget-counter {
        margin: 50px 0px 100px 0px;
    }
    .homepage .elementor-widget-counter .elementor-counter-title {
        width: 200px;
        font-size: 24px !important;
        line-height: 28px !important;
    }
}
section.homepage-mission {
background-image: linear-gradient(178deg, #ffffff calc(17% + 2px), #d3fff4 18%, #d3fff4 83%, #FFF calc(83% + 2px));
    height: 470px;
    color: #229c3d;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 34px;
    padding: 0 15%;
    text-align: center;
    line-height: 50px;
}
@media (max-width: 800px) {
    section.homepage-mission {
        height: 100%;
        background-image: linear-gradient(45deg, #d3fff4, transparent);  
    }
}



.illinois-home section.homepage-mission {
    background-image: linear-gradient( 178deg, #ffffff calc(17% + 2px), #d3fff4 18%, #d3fff4 83%, #FFFFFF calc(83% + 2px));
}
.homepage #news-resources.cityblock {
    background: #c5eceb;
}
.homepage #news-resources.cityblock h3.page-title {
    padding-top: 50px;
}
.homepage  #news-resources {

}
.homepage #news-resources .news-container {
    display: grid;
    justify-content: space-around;
    grid-gap: 90px;
    grid-template-columns: 1fr 1fr 1fr;
}
.homepage #news-resources h3.page-title {
    margin-bottom: 30px;
    display: block;
}
.homepage #news-resources .news-block img {
    display: block;
    width: 100%;
    border: 2px solid #333;
    margin-bottom: 15px;
}
.homepage #news-resources .resource-title {
        font-size: 28px;
    font-family: 'Barlow Condensed';
    font-weight: 600;
    color: black;
}

.homepage #news-resources .entry-content {
    font-family: 'Raleway';
    font-size: 16px;
    font-weight: 400;
}

.homepage #news-resources .entry-content p {
    margin-top: 0px;
}
.homepage #news-resources a.cat-link {
    display: block;
    color: #ccc;
    font-family: 'Barlow Condensed';
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: -2px;
    pointer-events: none;

}
.homepage #news-resources.cityblock a.cat-link {
    color: #333;
}
.homepage #news-resources a.resouces-link {
    margin-left: calc(50% - 250px);
    margin-top: 20px;
    margin-bottom: 60px;
    margin: 60px auto 60px;
    display: block;
    width: 540px;
    background: #45e081;
    text-align: center;
    font-family: 'Raleway';
    color: black;
    border-radius: 10px;
    font-size: 20px;
    padding: 20px;
    font-weight: 700;
    transform: scale(1);
    box-shadow: 0 0 0 0px #999;
    transition: .15s ease-in all
}
.homepage #news-resources a.resouces-link:hover {
    transform: scale(1.1);
    box-shadow: 0 0 16px 3px #999;
    transition: .15s ease-in all
}
#participating-orgs {
    margin: 100px 0;
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.home-logo-block {
    margin: 50px auto;
    display: flex;
    flex-flow: wrap;
    justify-content: space-around;
}

.home-logo-block img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.5;
    transition: .3s ease-in all;
}

.home-logo-block img:hover {
    filter: grayscale(0%);
    opacity: 1;
    transition: .3s ease-in all;
}
.many-logo-blocks {
    position: relative;
    width: 100%;
    height: 800px;
    margin: 50px auto;
}
.maskbg {
    background: url('../img/maskbg.png') no-repeat;
    width: 775px;
    height: 775px;
    pointer-events: none;
    left: calc(50% - 386px);
    position: absolute;
    top: -12px;
    opacity: .7;
}
@media (max-width: 768px) {
    .maskbg {
        z-index: 999;
        width: 100%;
        left: 0px;
        background-size: contain;
        opacity: .4;
        top: 20px;
    }
}
.logo-bg-block.grey {
    position: absolute;
    width: 100%;
    height: 100%;
}
.logo-bg-block.colored {
    position: absolute;
    -webkit-clip-path: url(#myClip);
    clip-path: url(#myClip);
    width: 750px;
    height: 750px;
    left: calc(50% - 375px);
}
.logo-home-logo-block {
    top: 0px;
    display: flex;
    flex-flow: wrap;
    justify-content: space-around;
    width: 750px;
    animation-name: movelogo1;
    animation-duration: 90s;
    animation-iteration-count: infinite;
    position: absolute;
    animation-timing-function: linear;
}
@media (max-width: 768px) {
    .logo-bg-block.colored {
        -webkit-clip-path:none;
        clip-path: none;
    }
}
.logo-home-logo-block img {
    transform: scale(1);
    transition: .3s ease-in all;
}
.logo-bg-block.grey .logo-home-logo-block img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.25;
}
.logo-home-logo-block img:hover {
    opacity: 1;
    transform: scale(1.1);
    transition: .3s ease-in all;
}
.logo-home-logo-block.repeater {
    animation-name: movelogo2;
}
@keyframes movelogo1 {
  0% {left:0%;}
  49.999% {left: -100%;}
  50.0% {left:100%;}
  100% {left:0%;}
}
@keyframes movelogo2 {
  0% {left:100%;}
  50.0% {left:0%;}
  100% {left:-100%;}
}

/*main-pages */
.main-content h1.page-title {
    font-size: 54px;
    font-family: 'Barlow Condensed';
    text-transform: uppercase;
    width: 100%;
    text-align: center;
}
.about .main-content p {
    font-size: 18px;
    line-height: 31px;
}
.main-content a, #our-people a {
    color: #11b78c;
    text-shadow: 0px 0px 1px black, 0px 0px 1px #11b78c, 0px 0px 1px #11b78c, 0px 0px 1px black;
    border-bottom: 1px solid #11b78c;
}
.about .main-content .bio-title {
    font-size: 24px;
    letter-spacing: .5px;
    color: black;
    font-weight: 600;
}
#our-people .bio-block {
    display: grid;
    grid-template-columns: 300px auto;
    grid-gap: 30px;
    align-items: center;
    margin: 40px 0px;
}
#our-people .bio-image {
    border: 1px solid teal;
    border-radius: 100%;
    overflow: hidden;
    height: 300px;
}
#our-people .bio-image img {
    width: 100%;
    height: auto;
}
#our-people .bio-title {
    font-size: 24px;
    letter-spacing: .5px;
    color: black;
    font-weight: 600;
}

#our-people .bio-copy {
    font-size: 18px;
    line-height: 28px;
}

main.resources .main-content {
    max-width: 1400px;
    margin: 0px auto;
    flex-wrap: wrap;
    padding-left: 0;
    display: flex;
}

main.resources .main-content article {
    width: 30%;
    padding: 1.5%;
}

main.resources .main-content article img {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
}

main.resources .main-content article a.img {
    display: block;
}
main.resources .main-content .cat-title {
    display: block;
    color: #ccc;
    font-family: 'Barlow Condensed';
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: -2px;
    pointer-events: none;
    margin-top: 20px;
}
main.resources .main-content article .article-title {
    font-size: 28px;
    font-family: 'Barlow Condensed';
    font-weight: 600;
    color: black;
    text-shadow: none;
    display: block;
    border-bottom: none;
}
main.resources .main-content .read-more {
    color: black;
    text-transform: uppercase;
    font-family: 'Barlow Condensed';
    font-size: 18px;
    display: inline-block;
    margin-top: -11px;
}
@media (max-width: 1200px) {
section.homepage-mission {
    padding: 0 15px;
}
}
@media (max-width: 768px) {
    #our-people .bio-block {
        display: block;
    }

    #our-people .bio-image {
        border-radius: 0px;
        width: 300px;
    }
    main.resources .main-content {
        display: block;
    }

    main.resources .main-content article {
        width: 100%;
    }
    .homepage a.live-outside {
    width: auto;
    }
    .homepage #news-resources .news-container {
    display: block;
    }
    .homepage #news-resources a.resouces-link {
        width: auto;
    }
    section.homepage-mission {
        min-height: 400px;
        padding: 30px 10px;

    }
    .heart-hero {
    padding: 0 15px;
    }
}

/*season 4 overrides */
.season_4 section.homepage-mission {
    background-image: linear-gradient(178deg, #ffffff calc(17% + 2px), #fecde3 18%, #fecde3 83%, #FFF calc(83% + 2px));
    height: 100%;
    color: #d31010;
    padding: 150px 15%;
}
.season_4 #involved-bottom {
    background: #d31010;
}
.season_4  .homepage #news-resources.cityblock {
    background: #fecde3;
}
.season_4 .homepage #news-resources a.resouces-link {
    background:#d31010;
    color: #fff;
}
.season_4 #get-involved .getinvolved-bg {
    background-image: linear-gradient( 176deg, transparent calc(36% + 2px), #d31010 37%, #d31010 83%, #d31010 calc(83% + 2px));
    height: 215px;
    color: #FFF;
}
.season_4 header nav ul li a:hover {
    color: #d31010;
    border-bottom: 3px solid #ff4096;
}
.season_4 a.footer-cta {
    background: rgb(212 15 15 / 80%);
    border-top: 4px solid #ff4096;
}
.season_4 .main-content a, .season_4 #our-people a {
    color: #d31010;
    text-shadow: 0px 0px 1px black, 0px 0px 1px #d31010, 0px 0px 1px #d31010, 0px 0px 1px black;
    border-bottom: #f37022;
}
.season_4 #get-involved .tuft1,.season_4 #get-involved .tuft2 {
    filter: hue-rotate(200deg) saturate(3.6)
}
.season_4 .get-involved-copyblock {
    filter: brightness(0);
}
.season_4 #get-involved input[type="submit"] {
    border: 8px inset #ff3d71;
}
.season_4 #get-involved.innerpage {
    background: #d31010 ;
}
.season_4 #get-involved form label {
    color: white;
}
@media (max-width: 768px) {
    .season_4 section.homepage-mission {
        background-image: none;
        background-color: #fecde3;
        padding: 20px;
    }
}



/*season 3 overrides */
.season_3 section.homepage-mission {
    background-image: linear-gradient(178deg, #ffffff calc(17% + 2px), #fceed3 18%, #fceed3 83%, #FFF calc(83% + 2px));
    height: 100%;
    color: #f37021;
}
.season_3 #involved-bottom {
    background: #f68a1e;
}
.season_3  .homepage #news-resources.cityblock {
    background: #fcaf17;
}
.season_3 .homepage #news-resources a.resouces-link {
    background:#f37021;
}
.season_3 #get-involved .getinvolved-bg {
    background-image: linear-gradient( 176deg, transparent calc(36% + 2px), #f68b1f 37%, #f68b1f 83%, #f68b1f calc(83% + 2px));
    height: 215px;
    color: #FFF;
}
.season_3 header nav ul li a:hover {
    color: #f68b1f;
    border-bottom: 3px solid #f37022;
}
.season_3 a.footer-cta {
    background: #fcaf17;
    border-top: 4px solid #f68b1f;
}
.season_3 .main-content a, .season_3 #our-people a {
    color: #f7881f;
    text-shadow: 0px 0px 1px black, 0px 0px 1px #f7881f, 0px 0px 1px #f7881f, 0px 0px 1px black;
    border-bottom: #f37022;
}
.season_3 #get-involved .tuft1,.season_3 #get-involved .tuft2 {
    filter: hue-rotate(-117deg) saturate(1.6);
}
.season_3 .get-involved-copyblock {
    filter: brightness(0);
}
.season_3 #get-involved input[type="submit"] {
    border: 8px inset #ffc658;
}
.season_3 #get-involved.innerpage {
    background: #f7891f ;
}


.logged-in.season_3 #get-involved.innerpage {
    display: none;
}
.logged-in.season_3 a.footer-cta {
    display: none;
}
.logged-in .footer-join-button {
    display: none;
}

/*season 2 overrides */
.season_2 section.homepage-mission {
    background-image: linear-gradient(178deg, #ffffff calc(17% + 2px), #e3d3ed 18%, #e3d3ed 83%, #FFF calc(83% + 2px));
    height: 100%;
    color: #763f98;
}
.season_2 #involved-bottom {
    background: #763f98;
}
.season_2 #get-involved form span,
#get-involved form label {
    color: white;
    font-weight: bold;
}
.season_2 .homepage #news-resources.cityblock {
    background: #763f98;
    color: white;
}
.season_2 .homepage #news-resources a.resouces-link {
    background:#0b82c5;
}
.season_2 #get-involved .getinvolved-bg {
    background-image: linear-gradient( 176deg, transparent calc(36% + 2px), #763f98 37%, #763f98 83%, #763f98 calc(83% + 2px));
    height: 215px;
    color: #FFF;
}

.season_2 a.footer-cta {
    background: #41439b;
    border-top: 4px solid #763f98;
}
.season_2 #get-involved .tuft1,.season_2 #get-involved .tuft2 {
    filter: hue-rotate(125deg) saturate(1.6);
}
.season_2 .get-involved-copyblock {
    filter: brightness(0);
}
.season_2 #get-involved input[type="submit"] {
    border: 8px inset #0b82c5;
}
.season_2 .ctct-disclosure {
    color: white;
}
.season_2 #get-involved.innerpage {
    background: #763f98 ;
}
.season_2 .homepage #news-resources.cityblock a.cat-link {
    color: #f2f2f2;
}

.season_2 .main-content a, .season_2 #our-people a {
    color: #764098;
    text-shadow: 0px 0px 1px black, 0px 0px 1px #764098, 0px 0px 1px #763f98, 0px 0px 1px black;
    border-bottom: #0b82c5;
}
.season_2 header nav ul li a:hover {
    color: #764098 ;
    border-bottom: 3px solid #0b82c5;
}
/*#logged-out #get-involved .join-button.container {
    display: none;
}
#logged-out.season_3 #get-involved .container {
    display: none;
}
#logged-out.season_3 #get-involved .join-button.container {
    display: block;
}*/
/*.logged-out.season_3 #get-involved.innerpage {
    background: #f7891f ;
}*/

/*season 5 overrides */
.season_5 section.homepage-mission {
    background-image: linear-gradient(178deg, #ffffff calc(17% + 2px), #bb58f3 18%, #bb58f3 83%, #FFF calc(83% + 2px));
    height: 100%;
    color: #000;
    padding: 150px 15%;
}
.season_5 #involved-bottom {
    background: #6c2e8f;
}
.season_5  .homepage #news-resources.cityblock {
    background: #bb58f3;
}
.season_5 .homepage #news-resources a.resouces-link {
    background:#6c2e8f;
    color: #fff;
}
.season_5 #get-involved .getinvolved-bg {
    background-image: linear-gradient( 176deg, transparent calc(36% + 2px), #6c2e8f 37%, #6c2e8f 83%, #6c2e8f calc(83% + 2px));
    height: 215px;
    color: #FFF;
}
.season_5 header nav ul li a:hover {
    color: #6c2e8f;
    border-bottom: 3px solid #f4c671;
}
.season_5 a.footer-cta {
    background: rgba(169, 15, 212, 0.8);
    border-top: 4px solid #f4c671;
}
.season_5 .main-content a, .season_4 #our-people a {
    color: #6c2e8f;
    text-shadow: 0px 0px 1px black, 0px 0px 1px #6c2e8f, 0px 0px 1px #6c2e8f, 0px 0px 1px black;
    border-bottom: #f4c671;
}
.season_5 #get-involved .tuft1,
.season_5 #get-involved .tuft2 {
    filter: hue-rotate(110deg) saturate(3.6)
}
.season_5 .get-involved-copyblock {
    filter: brightness(0);
}
.season_5 #get-involved input[type="submit"] {
    border: 8px inset #994cc6;
}
.season_5 #get-involved.innerpage {
    background: #6c2e8f ;
}
.season_5 #get-involved form label {
    color: white;
}
@media (max-width: 768px) {
    .season_5 section.homepage-mission {
        background-image: none;
        background-color: #bb58f3;
        padding: 20px;
    }
}



.app-login {
    display:none;
}
#-prod {
    opacity: 0;
    position: absolute;
}


.login-button {
    display: none;
}
.nav .login-button {
    display: none; 
}
.app-login-form {
    position: absolute;
    z-index: 668;
    width: 96%;
    margin: 1vh 2%;
    padding: 20px;
    border-radius: 10px;
    min-height: 98vh;
    background-image: url('https://cleanspeech.com/wp-content/themes/cleanspeech/img/cs-reg-bg1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
    box-shadow: 0px 0px 9px 1px #000;
    color: white;
    font-size: 20px;
    line-height: 28px;
    display: none;
}
  
.login-header {
    display: flex;
    justify-content: space-between;
    font-size: 30px;
    text-transform: capitalize;
}
.app-login-form .login-header {
    display: block;
}
.forgot-password .app-login-form {
    display: none;
}
.login-header div {
    font-family: 'Barlow Condensed';
    font-weight: 800;
}
.login-header label {
    font-size: 50px;
    cursor: pointer;
    transform: rotate(45deg);
    position: absolute;
    top: 5px;
    right: 5px;
    color: white;
    border-radius: 25px;
    border: 1px solid white;
    width: 25px;
    height: 25px;
    line-height: 14px;
    font-family: 'Barlow Condensed';
}
#toggle-form-prod:checked ~ .app-login-form {
    display:block;
}
#toggle-form-prod:checked ~ .app-login {
    display: block;
}
#toggle-form-prod:checked ~ .wrapper {
    /* overflow-y: hidden;
    height: 100vh; */
}
@media (max-width: 768px) {
    .app-login {
        display:block;
    }
    #toggle-form-prod:checked ~ .app-login-form {
        display:none;
    }
    #toggle-form-prod:checked ~ .app-login {
        display: none;
    }
    .wrapper {
        height: 100vh;
        /*overflow-y: hidden;*/
    }
    #toggle-form-prod:checked ~ .wrapper {
        overflow-y: scroll;
    }
    .login-button {
        display: block;
    }
    .header {
        display: flex;
        justify-content: space-between;
    }
}

/*.logged-in .header {
    display: none;
}
.logged-in .wrapper {
    overflow-y: visible;
}
.logged-in .footer {
    display: none;
}
.logged-in #get-involved {
    display: none;
}*/

.header-logged-in {
    display: flex;
    justify-content: space-between;
    padding: 0px 15px;
}
.gamibutton {
    width: 100%;
    background: #10b68b;
    color: white;
    text-align: center;
    font-size: 14px;
    padding: 5px 0;
    border-radius: 5px;
    text-transform: uppercase;
}
